### Constructor

# EDataServerUI RemindersWidget new

since: 3.30

#### Declaration [src]

    ERemindersWidget*
    e_reminders_widget_new (
      EReminderWatcher* watcher
    )

#### Description [src]

Creates a new instance of `ERemindersWidget`. It adds its own reference on the `watcher`.

Available since: 3.30

#### Parameters

`watcher`

  Type: `EReminderWatcher`

  An `EReminderWatcher`.

  The data is owned by the caller of the function.

#### Return value

Type: `ERemindersWidget`

A new instance of `ERemindersWidget`.

The caller of the function takes ownership of the data, and is responsible for freeing it.